@import url('https://fonts.googleapis.com/css2?family=Inter:wght@300;500;700&display=swap');

body {
    margin: 0;
    font-family: 'Inter', sans-serif;
    font-size: 100%;
}

.container {
    background-color:#ffffff;
    height: 100%;
    width: 100%;
}

div.header{
    background-color: #84c754;
    padding: 6px;
    border-radius: 7px;
}
p.header{
    margin: 0;
    color: #ffffff;
    font-size:26px;

}

div.body{
    background-color: #ffffff;
    display: flex;
}

div.navi{
    width:200px
}

div.menu{
    background-color: #f1f1f1;
    border: 1px solid #d4d4d4;
    margin: 2px;
}

div.story{
    background-color: #f1f1f1;
    border: 1px solid #d4d4d4;
    margin: 2px;
}

div.organisation{
    background-color: #f1f1f1;
    border: 1px solid #d4d4d4;
    margin: 2px;
}

div.information{
    background-color: #32a4e7;
    padding: 1em;
    border-radius: 8px;
    color: white;
}

div.footer{
    background-color: #f1f1f1;
    width: 100%;
    border-radius: 8px;
    font-size: 14px;
    text-align: center;
    padding: 5px;
    border:1px solid #d4d4d4;
}

/* .menu:hover + .sidebar {
    background-color: #84c754;
}

p:hover + div {
    background-color: #32a4e7;
} */